/**------------------------------------------------------------------------
 *                           グローバル
 *------------------------------------------------------------------------**/
.stk-button__inner-text {
  font-family: "Zen Kaku Gothic New", sans-serif;
}
span.sp {
  display: none;
}
@media screen and (min-width: 768px) {
  br.sp {
    display: none;
  }
  span.sp {
    display: unset;
  }
}
/**----------------------
 *    add
 *------------------------**/
@media screen and (max-width: 767px) {
  .--add-mobile_width100 {
    width: 100% !important;
  }
}
.--add-font_sans {
  font-family: "Zen Kaku Gothic New", sans-serif;
}
.--add-font_maru {
  font-family: "Zen Maru Gothic", serif;
}
.--add-vp_zoom-cancel img {
  -webkit-transform: none !important;
          transform: none !important;
  -webkit-transition: none !important;
  transition: none !important;
}
.--add-vp_zoom-cancel:hover {
  -webkit-transform: none !important;
          transform: none !important;
  -webkit-transition: none !important;
  transition: none !important;
}
/**----------------------
 *    page load fade in
 *------------------------**/
body:not(.wp-admin) {
  position: relative;
}
body:not(.wp-admin)::before {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  z-index: 9999;
  opacity: 1;
  visibility: visible;
  -webkit-animation: fadeOut 1s forwards;
          animation: fadeOut 1s forwards;
}
*
/**----------------------
 *    縦書き
 *------------------------**/
.vertical-rl {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  text-orientation: upright;
}
.vertical-rl p {
  margin: 0;
}
/**----------------------
 *    背景　三角グレー
 *------------------------**/
body #main-container #main .entry-content .triangle {
  margin: 0 !important;
  width: 100%;
}
body #main-container #main .entry-content .triangle::after {
  content: "" !important;
  display: block;
  background-color: var(--theme-palette-color-5);
  height: 100vw;
  width: 100vw;
  clip-path: polygon(100% 0, 100% 100%, 0 100%);
  margin-top: calc(100vw * -1);
  z-index: -1;
}
/**----------------------
 *    ボックス角　三角　色
 *------------------------**/
body #main-container #main .entry-content .step-corner {
  margin: 0 !important;
}
body #main-container #main .entry-content .step-corner::after {
  content: "" !important;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--theme-palette-color-1);
  height: 70px;
  width: 70px;
  clip-path: polygon(0% 0%, 100% 0%, 0% 100%);
  z-index: -1;
}
@media screen and (min-width: 768px) {
  body #main-container #main .entry-content .step-corner::after {
    height: 130px;
    width: 130px;
  }
}
/**------------------------------------------------------------------------
 *                           ヘッダー
 *------------------------------------------------------------------------**/
#header #header-menu-1 ul li a {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 3px;
}
#header #header-menu-1 ul li a span {
  color: var(--theme-palette-color-1);
  margin: 0;
}
/**------------------------------------------------------------------------
 *                           フッター
 *------------------------------------------------------------------------**/
.custom_footer {
  position: absolute;
  bottom: 10px;
  right: 0;
  left: 0;
  margin: auto;
}
/**------------------------------------------------------------------------
 *                           トップページ
 *------------------------------------------------------------------------**/
.homepage_news .wp-block-post {
  -ms-grid-rows: subgrid;
  grid-template-rows: subgrid;
}
.homepage_news .wp-block-post .homepage_news-inner {
  height: 100%;
}
.homepage_news .wp-block-post .homepage_news-inner .stk-row {
  height: 100%;
}
#soundToggle {
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 10;
  background: rgba(0,0,0,0.3);
  border: none;
  padding: 0px;
  border-radius: 5px;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  #soundToggle {
    bottom: 20px;
    right: 20px;
  }
}
/**------------------------------------------------------------------------
 *                           ギャラリーページ
 *------------------------------------------------------------------------**/
body.gallery-template-default #main-container #main .ct-container-full .gallery .wp-block-lazyblock-gallery {
  width: 100% !important;
}
body.gallery-template-default #main-container #main .ct-container-full .gallery .wp-block-lazyblock-gallery .gallery_outer .heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: var(--theme-palette-color-3);
  color: #fff;
  margin-bottom: 50px;
  padding-top: 15px;
  padding-bottom: 0px;
}
@media screen and (min-width: 768px) {
  body.gallery-template-default #main-container #main .ct-container-full .gallery .wp-block-lazyblock-gallery .gallery_outer .heading {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
@media screen and (min-width: 1290px) {
  body.gallery-template-default #main-container #main .ct-container-full .gallery .wp-block-lazyblock-gallery .gallery_outer .heading {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
body.gallery-template-default #main-container #main .ct-container-full .gallery .wp-block-lazyblock-gallery .gallery_outer .heading p {
  font-size: 28px;
  font-family: "Tangerine", Sans-serif;
  text-align: center;
  margin: 0;
  line-height: 1em;
}
@media screen and (min-width: 768px) {
  body.gallery-template-default #main-container #main .ct-container-full .gallery .wp-block-lazyblock-gallery .gallery_outer .heading p {
    font-size: 36px;
  }
}
body.gallery-template-default #main-container #main .ct-container-full .gallery .wp-block-lazyblock-gallery .gallery_outer .heading h3 {
  font-size: 24px;
  color: #fff;
  text-align: center;
}
@media screen and (min-width: 768px) {
  body.gallery-template-default #main-container #main .ct-container-full .gallery .wp-block-lazyblock-gallery .gallery_outer .heading h3 {
    font-size: 28px;
  }
}
body.gallery-template-default #main-container #main .ct-container-full .gallery .wp-block-lazyblock-gallery .gallery_outer .gallery_inner {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  margin-bottom: 50px !important;
  width: 100vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
}
@media screen and (min-width: 768px) {
  body.gallery-template-default #main-container #main .ct-container-full .gallery .wp-block-lazyblock-gallery .gallery_outer .gallery_inner {
    margin: 0 20px 0 20px;
    width: auto;
  }
}
@media screen and (min-width: 1290px) {
  body.gallery-template-default #main-container #main .ct-container-full .gallery .wp-block-lazyblock-gallery .gallery_outer .gallery_inner {
    margin: 0;
  }
}
body.gallery-template-default #main-container #main .ct-container-full .gallery .wp-block-lazyblock-gallery .gallery_outer .gallery_inner img {
  height: 120px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 768px) {
  body.gallery-template-default #main-container #main .ct-container-full .gallery .wp-block-lazyblock-gallery .gallery_outer .gallery_inner img {
    height: 180px;
  }
}
/**------------------------------------------------------------------------
 *                           レストランデータ表示
 *------------------------------------------------------------------------**/
.restaulant-data {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}
.restaulant-data dt,
.restaulant-data dd {
  line-height: 2em;
  margin: 0;
}
.restaulant-data dt {
  border-right: 1px solid #000;
  -ms-flex-preferred-size: 25%;
      flex-basis: 25%;
  font-weight: 500;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.restaulant-data dd {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
}
@media screen and (min-width: 768px) {
  .restaulant-data dd {
    -ms-flex-preferred-size: calc(75% - 20px);
        flex-basis: calc(75% - 20px);
  }
}
/**------------------------------------------------------------------------
 *                           フェアページ調整
 *------------------------------------------------------------------------**/
iframe.fair {
  height: 2500px;
  border: none;
}
/**------------------------------------------------------------------------
 *                           レポートページ調整
 *------------------------------------------------------------------------**/
/**----------------------
 *    アーカイブページ調整
 *------------------------**/
.post-type-archive-report .entries .entry-title,
.archive .entries .entry-title {
  margin-bottom: 5px;
}
.post-type-archive-report .entries .ct-dynamic-data-layer,
.archive .entries .ct-dynamic-data-layer {
  margin-bottom: 5px;
}
.post-type-archive-report .entries .ct-dynamic-data-layer[data-field^="report_meta_name"],
.archive .entries .ct-dynamic-data-layer[data-field^="report_meta_name"] {
  color: var(--theme-palette-color-2);
  margin-bottom: 15px;
}
/**----------------------
 *    個別ページ調整
 *------------------------**/
.report-template-default .ct-container-full {
  margin-bottom: 150px;
}
.report-template-default .ct-container-full .wp-block-lazyblock-report-main {
  margin-bottom: 200px;
}
.custom_report-gallery {
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
}
@media screen and (min-width: 768px) {
  .custom_report-gallery {
    margin: 0;
    width: 100%;
  }
}
.custom_report-gallery img {
  height: 120px;
  width: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 768px) {
  .custom_report-gallery img {
    height: 180px;
  }
}
.custom_report {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.custom_report .normal,
.custom_report .qa {
  margin-bottom: 100px;
}
.custom_report .normal h3 {
  font-size: 22px;
  position: relative;
}
.custom_report .normal h3::after {
  content: '';
  display: block;
  height: 1px;
  background-color: var(--theme-palette-color-1);
  width: 30%;
  position: absolute;
  bottom: 0;
}
.custom_report .normal p {
  margin-bottom: 40px;
}
.custom_report .qa {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 16px;
}
@media screen and (min-width: 768px) {
  .custom_report .qa {
    font-size: 18px;
  }
}
.custom_report .qa dl {
  margin-bottom: 40px;
}
.custom_report .qa dt,
.custom_report .qa dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0;
}
.custom_report .qa dt::before,
.custom_report .qa dd::before {
  font-size: 28px;
  -ms-flex-preferred-size: 40px;
      flex-basis: 40px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-family: "Tangerine", Sans-serif;
  line-height: 1.5em;
}
@media screen and (min-width: 768px) {
  .custom_report .qa dt::before,
  .custom_report .qa dd::before {
    font-size: 18px;
    -ms-flex-preferred-size: 80px;
        flex-basis: 80px;
  }
}
.custom_report .qa dt {
  font-weight: 400;
  margin-bottom: 25px;
}
@media screen and (min-width: 768px) {
  .custom_report .qa dt {
    margin-bottom: 15px;
  }
}
.custom_report .qa dt::before {
  font-size: 32px;
  content: "Q";
  color: var(--theme-palette-color-2);
}
@media screen and (min-width: 768px) {
  .custom_report .qa dt::before {
    font-size: 36px;
  }
}
.custom_report .qa dd {
  font-size: 16px;
}
.custom_report-gallery-block {
  margin-bottom: 100px;
}
.custom_report-gallery-block .heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  margin-bottom: 50px;
}
.custom_report-gallery-block .heading p {
  font-size: 40px;
  font-family: "Tangerine", Sans-serif;
  margin: 0;
  line-height: 1em;
}
.custom_report-gallery-block .heading h3 {
  font-size: 32px;
}
/**----------------------
 *    一覧のタグ
 *------------------------**/
.taxonomy-report_tag {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 5px;
     -moz-column-gap: 5px;
          column-gap: 5px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
/**------------------------------------------------------------------------
 *                           FAQ
 *------------------------------------------------------------------------**/
.faq_table ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  column: 100px;
  padding: 50px;
}
.faq_table ul li {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 250px;
          flex: 1 1 250px;
  position: relative;
  margin-bottom: 1em;
  padding-bottom: 1em;
}
.faq_table ul li::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
  width: 1em;
  height: 1em;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512' aria-hidden='true' width='32' height='32'%3E%3Cpath fill='%23bba576' d='M278.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-160 160c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L210.7 256 73.4 118.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l160 160z'%3E%3C/path%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.faq_table ul li::after {
  content: '';
  display: block;
  height: 1px;
  background-color: var(--theme-palette-color-1);
  width: 100%;
  position: absolute;
  bottom: 0;
}
.faq_table ul li:last-of-type::after {
  display: none;
}
.wp-block-simple-definition-list-blocks-list.faq {
  margin-bottom: 50px !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 16px;
  margin-bottom: 100px;
}
@media screen and (min-width: 768px) {
  .wp-block-simple-definition-list-blocks-list.faq {
    font-size: 18px;
  }
}
.wp-block-simple-definition-list-blocks-list.faq dt,
.wp-block-simple-definition-list-blocks-list.faq dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -ms-flex-negative: 3;
      flex-shrink: 3;
}
.wp-block-simple-definition-list-blocks-list.faq dt::before,
.wp-block-simple-definition-list-blocks-list.faq dd::before {
  font-size: 28px;
  -ms-flex-preferred-size: 60px;
      flex-basis: 60px;
  position: relative;
  bottom: -5px;
  font-family: "Tangerine", Sans-serif;
  line-height: 1.5em;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media screen and (min-width: 768px) {
  .wp-block-simple-definition-list-blocks-list.faq dt::before,
  .wp-block-simple-definition-list-blocks-list.faq dd::before {
    font-size: 36px;
    -ms-flex-preferred-size: 80px;
        flex-basis: 80px;
  }
}
.wp-block-simple-definition-list-blocks-list.faq dt {
  font-weight: 400;
}
.wp-block-simple-definition-list-blocks-list.faq dt::before {
  content: "Q";
  color: var(--theme-palette-color-2);
}
.wp-block-simple-definition-list-blocks-list.faq dd {
  margin: 0 0 20px 0;
  position: relative;
  padding-bottom: 20px;
}
.wp-block-simple-definition-list-blocks-list.faq dd::before {
  content: "A";
  color: var(--theme-palette-color-3);
}
.wp-block-simple-definition-list-blocks-list.faq dd::after {
  content: '';
  display: block;
  height: 1px;
  background-color: var(--theme-palette-color-5);
  width: 60%;
  position: absolute;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .wp-block-simple-definition-list-blocks-list.faq dd::after {
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
  }
}
.wp-block-simple-definition-list-blocks-list.faq dd:last-of-type::after {
  display: none;
}
/**------------------------------------------------------------------------
 *                           フォーム
 *------------------------------------------------------------------------**/
.forminator-guttenberg {
  font-family: "Zen Kaku Gothic New", sans-serif;
}
.forminator-guttenberg label.forminator-label {
  font-size: 16px !important;
  font-weight: 500 !important;
}
.forminator-guttenberg .forminator-repeater-field {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  padding-left: 0 !important;
}
.forminator-guttenberg .forminator-row-last .forminator-field {
  text-align: center;
}
/**------------------------------------------------------------------------
 *                           会社概要　一時使用
 *------------------------------------------------------------------------**/
dl.dl-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
dl.dl-list .dl-list-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
dl.dl-list .dl-list-child dt {
  -ms-flex-preferred-size: 30%;
      flex-basis: 30%;
}
dl.dl-list .dl-list-child dd {
  -ms-flex-preferred-size: 70%;
      flex-basis: 70%;
}
/**------------------------------------------------------------------------
 *                           資料ダウンロード
 *------------------------------------------------------------------------**/
.brochure-download .wp-block-file {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.brochure-download .wp-block-file a {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0;
  font-size: 18px;
}
@-webkit-keyframes fadeOut {
  to {
    opacity: 0;
    visibility: hidden;
  }
}
@keyframes fadeOut {
  to {
    opacity: 0;
    visibility: hidden;
  }
}
